/* Initial body */
body {
margin: 0px;
}

.navbar {
    box-shadow: /* Shadow beneath the bar and edge highlights. */ /* Layered single pixel shadows to create a one sided shadow effect. */ 0 5px 0 0 rgba(0, 0, 0, 0.01), 0 4px 0 0 rgba(0, 0, 0, 0.02), 0 3px 0 0 rgba(0, 0, 0, 0.04), 0 2px 0 0 rgba(0, 0, 0, 0.06), 0 1px 0 0 rgba(0, 0, 0, 0.08), /* Top highlight */ 0 1px 0 0 rgba(255, 255, 255, 0.1) inset, /* Left highlight */ 1px 0 0 0 rgba(255, 255, 255, 0.1) inset, /* Right highlight */ -1px 0 0 0 rgba(255, 255, 255, 0.1) inset, /* Bottom lowlight */ 0 -1px 0 0 rgba(0, 0, 0, 0.1) inset;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.05) 50%, rgba(0, 0, 0, 0.02) 51%);
    background-size: 100%;
    background-repeat: no-repeat;
    border: none;
    width: 100%;
    background-color: #a7e421;
    border-color: #a0dc1c;
    margin: 0;
}

.navbar-fixed-top {
	position: fixed;
	right: 0;
	left: 0;
	z-index: 3;

}

video#videobg { 
position: fixed;
top: 50%;
left: 50%;
min-width: 100%;
min-height: 100%;
width: auto;
height: auto;
z-index: -100;
transform: translateX(-50%) translateY(-50%);
background: url('../images/sauto-andina.jpg') no-repeat;
background-size: cover;
transition: 1s opacity;
}

h1 {
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    font-weight: 500;
    margin: 0px; 
    margin-bottom: 0px; 
}


h2 {
font-family: 'Oswald', sans-serif;
text-transform: uppercase;
}

.shadow {
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.54);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.54);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.54);
}

ul.navbar-nav {
font-family: 'Oswald', sans-serif;
margin: 0;

}
.navbar-nav>li>a {
color: #221f1f;
    text-decoration: none;
    padding: 18px 8px;
    display: block;
    text-transform: uppercase;
    font-weight: 500;
}

p {
font-family: 'Quicksand', sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 19px;
    margin-top: 5px;
    color: #333;
}

.navbar .sb-toggle-left {
float: left !important;
width: 58px;
float: left;

}

.navbar.nav-container {
float: left !important;

}

.navbar .sb-toggle-right {
float: right !important;
display: block;
}

.nav-container {
margin-right: auto;
margin-left: auto;
padding-left: 15px;
padding-right: 15px;
}
.nav {
margin-bottom: 0;
list-style: none;
}
.navbar-right{
float: right !important;
    display: none ;
}
.navbar li{
font-size: 16px;
float: left;
margin-right: 10px;
}

.navbar li a:hover {
color: rgba(65, 93, 4, 1);
}

.navbar ul{
}

.logo {
    margin-top: 2px;
    margin-bottom: 3px;
    margin-left: 15px;
    float: left !important;
}

.icon-menu {
    padding: 16px;
    background-color: #565656;
    padding-right: 47px;

}

.section {
    position: relative;
    min-height: 740px;
    background-color: rgba(37, 26, 23, 0.15);
}


#sb-site {

}

.sb-menu {
padding: 0;
margin: 0;
list-style-type: none;
}

.left {
text-align: center;

}

.sb-slidebar {
background-color: #222222;
color: #e8e8e8;
position: fixed !important;
top: 0;
overflow-y: auto;
-webkit-transform: translate(0px);
}

.sb-menu li {
width: 100%;
padding: 0;
margin: 0;
border-top: 1px solid rgba(255, 255, 255, 0.1);
border-bottom: 1px solid rgba(0, 0, 0, 0.1);
font-size: 14px;
font-family: josefin sans;
}

.sb-menu li a {
width: 100%;
display: inline-block;
padding: 1em;
color: #f2f2f2;
}

.sb-left .sb-menu li a:hover {
border-left: 3px solid;
}

.sb-menu li a:hover {
text-decoration: none;
background-color: rgba(255, 255, 255, 0.05);
}

.sb-slidebar a:hover {
color: rgba(162, 236, 0, 1);
text-decoration: underline;
}

.sb-menu li small {
display: inline-block;
padding: 8px;
margin-left: 23px;
}


.banner { 
max-height: 550px;
position: relative;
width: 100% !important;
margin-top: 53px;
overflow: auto;
font-size: 18px;
line-height: 24px;
text-align: center;
color: rgba(255,255,255,.6);
text-shadow: 0 0 1px rgba(0,0,0,.05), 0 1px 2px rgba(0,0,0,.3);
background: #5b4d3d;
box-shadow: 0 1px 2px rgba(0,0,0,.25); 
}


.banner li h1{
font-size:2em
text-shadow: 0px -1px 0px rgba(2, 187, 172, 1);
line-height: 30px;

}

.banner li p{
font-family: 'Quicksand', sans-serif;
color: #fff;
margin-top: 30px;
font-size: 1.2em;


}

.banner li { 
list-style: none; 
}

.banner ul li { 
float: left; 
padding: 10px 0 120px;
min-height: 550px;
-webkit-background-size: 100% 100%;
-moz-background-size: 100% 100%;
-o-background-size: 100% 100%;
-ms-background-size: 100% 100%;
background-size: 100% 100%;
box-shadow: inset 0 -3px 6px rgba(0,0,0,.1);

}

.banner-images {
position: relative; 

}

.banner .text-wraper img {
margin-top: 60px;
display: inline-block;
margin-bottom: -70px;

}

.banner .text-wraper-main  {
text-align: left;
padding-left: 35px;

}
.banner .text-wraper-duo  {

text-align: left;
display: inline;
vertical-align: middle;


}

.fluidimage{
background-image: url(../images/bamboo-agencia-de-diseno.jpg);
    background-size: cover !important;
}

.fluidimage2{
background-image: url(../images/bamboo-agencia-small.jpg);
    background-size: cover !important;
}

.fluidimage3{
background-image: url(../images/bamboo-agencia-big.jpg);
    background-size: cover !important;
}

#mainpic{

}

.center {
    text-align: center;
}

.center-img {
	padding-left: 5%;
	margin-bottom: -80px;
	line-height: 28px;
}

.center-text {
	padding: 20px;
	margin-right: auto;
	margin-left: auto;
	max-width: 900px;
	margin-bottom: -80px;
	line-height: 28px;
}

.banner .text-wraper-duo img {
margin-bottom:-170px;


}
.banner .dots {
position: absolute;
left: 0;
right: 0;
bottom: 20px;
}

.text-wraper {

}

.banner .dots li {
display: inline-block;
width: 10px;
height: 10px;
margin: 0 4px;
text-indent: -999em;
border: 2px solid #fff;
border-radius: 6px;
cursor: pointer;
opacity: .4;
-webkit-transition: background .5s, opacity .5s;
-moz-transition: background .5s, opacity .5s;
transition: background .5s, opacity .5s;
}

.banner .dots li.active {
background: #fff;
opacity: 1;
}

* {
margin: 0;
padding: 0;
-webkit-font-smoothing: antialiased;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.flag-l {
float: right;
margin-right: -40px;
margin-top: 22px;
z-index: 1;
}

.flag-r{
float: left;
margin-left: -40px;
margin-top: 22px;
z-index: 1;
}

.arrow {
margin-left: -28px;
position: absolute;
left: 50%;
}

h2 {
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
font-size: 32px;
color: rgb(136,169,6);
}

h3 {
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
font-size: 27px;
color: rgb(255,255,255);

}

.Portafolio {
margin-top: 40px;
margin-bottom: 60px;
}

.max-text {
max-width: 550px;
    margin-left: auto;
    margin-right: auto;
}


.hiden {
display:none;
}

.galeria {
    text-align: center;
}

.galeria img {
    max-width: 487px;
    margin-bottom: -1px;
    width: 100%;
}

.fondo {

width: 100%;
height: 100%;
background: url('../images/razones-fondo.jpg') top center;

}

.razones {
margin-top: 100px;
margin-bottom: 100px;
}

.pad {
padding-top:  10px;
    padding-bottom: 10px;
}

.pad2 {
padding-top:  60px;
    padding-bottom: 60px;
}

.min-sec {
    min-height: 360px;
}

.justify {
text-align: justify;
}

.pad-text {
padding-top: 10px;
    padding-bottom: 10px;
}

.pad-ras {
padding: 30px;
        width: 100%;
}

.col-lg-5ths h2{
    font-size: 27px;
    line-height: 33px;  
}

.lista  {
list-style-type: none;
margin-left: 70px;
padding-left: 30px;
padding-right: 30px;
}

.lista li  {
background-image: url(../images/bullet.png);
background-repeat: no-repeat;
background-position: -2px -6px;
padding-left: 37px;
}

.lista p  {
font-family: josefin sans;
color: rgb(209,189,120);
font-size: 16px;
text-shadow: 0 1px rgba(37, 29, 6, 1);
}

.home {
    position: inherit;

}

.negro {
color: #3f3b3b;
}

.blanco {
color: #fff;
}

.verde {
color: #a0dc1c;

}

.verde2 {
color: #5e7911;

}

.max-cont {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.bg-blanco {
    background-color: rgba(255, 255, 255, 0.9);
    margin-top: 3px;
    margin-bottom: 3px;
}


.bg-blanco h1 {
    padding-top: 20px;
    padding-bottom: 20px;
}

.bg-verde {
background-color: #a0dc1c;
    padding-left: 10px;
    padding-bottom: 1px;
    padding-right: 3px;
}

.bg-verde h1 {
padding-top: 10px;
padding-bottom: 5px;
}

.bg-verde2 {
background-color: #a0dc1c;

}

.bg-verde2 h1 {
    padding-top: 4px;
    padding-bottom: 8px;
}

.video-wrapper {
overflow: -webkit-paged-x;
}

.bv-video {

}

.bg-negro {
background-color: #3f3b3b;
    padding-left: 10px;
    padding-bottom: 1px;
}

.bg-negro2 {
background-color: #3f3b3b;

}

.bg-negro h1 {
    padding-top: 10px;
    padding-bottom: 5px;
}



.letter {
letter-spacing: -1px;
}

.big {
font-size: 32px;
}

.paint {
    float: left;
    margin-top: -9px;
}

.lista2  {
    margin-top: 21px;
    line-height: 14px;
    margin-bottom: 40px;
    font-weight: 600;
}

.lista2 li{
    margin-bottom: -6px;
    margin-left: 17px;
}

.contenido {
padding-left: 10px;
padding-right: 10px;
}

h4 {
font-family: 'Quicksand', sans-serif;

line-height: 21px;
font-size: 18px;
font-weight: 600;

}

h5 {
font-size: 18px;
font-family: 'Quicksand', sans-serif;
font-weight: 700;
color: rgb(158, 243, 8);
text-shadow: 0 1px rgba(31, 61, 3, 1);
}

.footer {
    background-color: rgba(6, 35, 1, 0.8);
    padding-top: 30px;
    border-top: 1px solid rgb(39, 35, 35);
    padding-bottom: 20px;
    box-shadow: inset -1px 1px 1px 0px rgba(31,61,10,1);
    text-align: center;
    background: url(../images/razones-fondo.jpg) top center;
}

.footer p {
font-size: 16px;
font-family: 'Quicksand', sans-serif;
color: rgb(255, 255, 255);
text-shadow: 0 1px rgba(31, 61, 3, 1);
}

.footer a {
font-size: 18px;
line-height: 17px;
font-family: 'Quicksand', sans-serif;
color: rgb(158, 243, 8);
text-shadow: 0 1px rgba(31, 61, 3, 1);
}

.run {
    margin-bottom: -1px;
}

.subfooter {
margin-top: 40px;
}

.subfooter h1 {
    margin-top: 27px;
}

.redes {
list-style: none;
line-height: 34px;
display: inline-block;
margin-bottom: 30px;
}
.redes li {
text-align: center;
font-family: 'Quicksand', sans-serif;
float: left;
padding-left: 50px;
}
.redes a {
font-size: 16px;
line-height: 16px;
font-family: 'Quicksand', sans-serif;
color: rgb(151, 230, 12);
text-shadow: 0 1px rgba(31, 61, 3, 1);
}

.twitter{
background-image: url(../images/twitter.png);
background-repeat: no-repeat;
background-position: 20px -2px;
}

.facebook{
background-image: url(../images/facebook.png);
background-repeat: no-repeat;
background-position: 20px -2px;
}

.linkedin{
background-image: url(../images/linkedin.png);
background-repeat: no-repeat;
background-position: 20px -2px;
}

.about {
margin-top: 50px;
display: block;
padding: 28px;
text-align: center;
}

.huge {
    font-size: 120px;
    margin: 0px;
}

.img-me {
    margin: 14px auto;
    border: 7px solid #abe52c;
}

.about p {
    font-size: 14px;
    margin-top: 10px;
    line-height: 19px;
font-family: 'Quicksand', sans-serif;
    color: rgb(255, 255, 255);
    text-shadow: 0 1px rgba(0, 0, 0, 1);
}

.about a {
font-family: 'Quicksand', sans-serif;
font-size: 16px;
line-height: 16px;
color: rgb(151, 230, 12);
text-shadow: 0 1px rgba(31, 61, 3, 1);
}

main {
height: 1000px:
}

.panda {
    position: relative;
    float: right;
    right: 40px;
    top: -99px;
    margin-bottom: -17px;
    display: none;
}

.section2 {
z-index: 15;
}

.hidden {
    display: none;
}

.padded {
padding-left: 10px;
    padding-right: 10px;
}

.const {
    max-width: 200px;
    margin-top: -50px;
}
.display-home {
    position: relative;
    z-index: 15;
    top: -290px;
    margin-bottom: -416px;
        overflow: hidden;
}

@media (min-height: 400px){
.display-home {
    top: -350px;

}
}

@media (min-height: 500px){
.display-home {
    top: -430px;

}
    .const {
    max-width: 170px;
    margin-top: -30px;
}
}

@media (min-height: 600px){
.display-home {
    top: -550px;

}
}

@media (min-height: 750px){
.display-home {
    top: -670px;

}
}



@media (min-width: 700px){
.const {
    max-width: 120px;
    margin-top: 40px;
}

    .pad-ras {
padding: 30px;
padding: 30px;
}
    .navbar-right{
float: right !important;
    display: inherit;
}
}

@media (min-width: 1020px){
.const {
    max-width: 120px;
    margin-top: -20px;
}
    .big {
font-size: 48px;
}
    .panda {
display: inherit;
}
        .left {
text-align: left;

}
}

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;

}



.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1100px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}